package com.qmth.teachcloud.mark.params;

import java.util.List;

/**
 * 标准评卷结果对象(管理员直接分打)
 */
public class MarkHeaderResult {

    public static final String SPLIT = ",";

    private Long studentId;

    private List<MarkHeaderGroupResult> groups;

    public Long getStudentId() {
        return studentId;
    }

    public void setStudentId(Long studentId) {
        this.studentId = studentId;
    }

    public List<MarkHeaderGroupResult> getGroups() {
        return groups;
    }

    public void setGroups(List<MarkHeaderGroupResult> groups) {
        this.groups = groups;
    }

}
